XIRC2PS_CS(4)

NAME
xirc2ps_cs - Xircom CE2ps (and newer) device driver

SYNOPSIS
insmod xirc2ps_cs.o [pc_debug= n] [full_duplex= n] [irq_list= i,j,...] [lockup_hack= n]

DESCRIPTION
/fBxirc2ps_cs/fR is the low-level Card Services driver for the Xircom 16-bit PCMCIA ethernet adapters. When this driver is attached to a card, it allocates the next available ethernet device.

PARAMETERS

pc_debug=n
    Selects the PCMCIA debugging level. This parameter is only available if the module is compiled with debugging enabled. A non-zero value enables debugging.

full_duplex=n
    Selects full duplex mode. The default is 0 (half duplex).

irq_list=i,j,...
    Specifies the set of interrupts that may be allocated by this driver.

lockup_hack=n
    Enables a hack to avoid lockups on some cards.    Use this only if you
    really have lockup problems with your card.

SEE ALSO
cardmgr(8), pcmcia(5).

BUGS
Please report to <xircom-bugs@isil.d.shuttle.de>

AUTHOR
Werner Koch <werner.koch@guug.de>